<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Transformers Annual 2021</Series>
  <Web>https://www.comixology.com/Transformers-Annual-2021/digital-comic/923781</Web>
  <Summary>“Light/Star”. Vigilem, an ancient force, a Cybertronian Titan, a seemingly unstoppable engine, broke the tether between Cybertron and its moon. Lodestar remains the only other active Titan and, together with her cityspeaker, Lightbright, has been tasked with bringing Vigilem home or taking him down. When Vigilem flees to a colony run by Thunderwing and his lackeys, Lightbright, Lodestar, and the Technobots will have to go on the most dangerous mission of their lives in pursuit of the Titan!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB923781], [ASINB08X1X9PRJ]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Science Fiction, Movies &amp; TV, Action/Adventure, Robots, Cyborgs &amp; Mecha</Genre>
  <PageCount>40</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
